We are setting up a new authentication server for our campus which will
use a combination of SSPR + Jasig CAS to handle the bulk of the problems
we have been running into. We want to proxy access through an Apache 2.4
installation with SSL at that level, but when I change our security
settings to require HTTPS, I get the following warning:

> Non-secure (HTTP) connections are not permitted to this system. Please
> try again using a secure (HTTPS) connection. { 5044

I am wondering how I can get things working the way I would like:
requiring HTTPS and proxying the requests to SSPR through Apache 2.4


boblmartens's Profile: https://forums.netiq.com/member.php?userid=7781
View this thread: https://forums.netiq.com/showthread.php?t=53625